﻿.pagesbanner .pagesbanner-animate.add{top:9%;transform: translateX(-50%);}
.pagesbanner .pagesbanner-animate.add .p3 a{display: inline-block;line-height: 1;}
@media (min-width:769px)  and  (max-width:1920px) {
.pagesbanner .pagesbanner-animate.add .p1{font-size: 2.1vw;}
.pagesbanner .pagesbanner-animate.add .p2{margin-top: 4px;font-size: 1.3vw;}
.pagesbanner .pagesbanner-animate.add .p3{font-size:1.1vw;}
.pagesbanner .pagesbanner-animate.add .p3 a{margin-right:1vw;}
}
@media (max-width:768px) {.pagesbanner .pagesbanner-animate.add .p3{display: none;}}
